IconImages (last-updated-files 1.0.0-SNAPSHOT API)
Date: 2015-01-09

org.gcube.portlets.user.lastupdatedfiles.client.bundle

## Interface IconImages

- All Superinterfaces:
    com.google.gwt.resources.client.ClientBundle

      public interface IconImages
      extends com.google.gwt.resources.client.ClientBundle

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

      `com.google.gwt.resources.client.ClientBundle.Source`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static IconImages` | `INSTANCE`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `com.google.gwt.resources.client.ImageResource` | `avi()`
    `com.google.gwt.resources.client.ImageResource` | `docx()`
    `com.google.gwt.resources.client.ImageResource` | `html()`
    `com.google.gwt.resources.client.ImageResource` | `jpeg()`
    `com.google.gwt.resources.client.ImageResource` | `noType()`
    `com.google.gwt.resources.client.ImageResource` | `pdf()`
    `com.google.gwt.resources.client.ImageResource` | `pptx()`
    `com.google.gwt.resources.client.ImageResource` | `rar()`
    `com.google.gwt.resources.client.ImageResource` | `url()`
    `com.google.gwt.resources.client.ImageResource` | `xls()`
    `com.google.gwt.resources.client.ImageResource` | `zip()`

- - ### Field Detail

    - #### INSTANCE

          static final IconImages INSTANCE

  - ### Method Detail

    - #### noType

          @ClientBundle.Source(value="default.png")
          com.google.gwt.resources.client.ImageResource noType()

    - #### avi

          @ClientBundle.Source(value="avi.png")
          com.google.gwt.resources.client.ImageResource avi()

    - #### docx

          @ClientBundle.Source(value="docx.png")
          com.google.gwt.resources.client.ImageResource docx()

    - #### html

          @ClientBundle.Source(value="html.png")
          com.google.gwt.resources.client.ImageResource html()

    - #### jpeg

          @ClientBundle.Source(value="jpeg.png")
          com.google.gwt.resources.client.ImageResource jpeg()

    - #### pptx

          @ClientBundle.Source(value="pptx.png")
          com.google.gwt.resources.client.ImageResource pptx()

    - #### pdf

          @ClientBundle.Source(value="pdf.png")
          com.google.gwt.resources.client.ImageResource pdf()

    - #### rar

          @ClientBundle.Source(value="rar.png")
          com.google.gwt.resources.client.ImageResource rar()

    - #### url

          @ClientBundle.Source(value="url.png")
          com.google.gwt.resources.client.ImageResource url()

    - #### zip

          @ClientBundle.Source(value="zip.png")
          com.google.gwt.resources.client.ImageResource zip()

    - #### xls

          @ClientBundle.Source(value="xls.png")
          com.google.gwt.resources.client.ImageResource xls()

Copyright © 2015. All Rights Reserved.